1. Welcome to CAST's newly designed and improved Forum

    Log in or Sign up and share the knowledge!

    Dismiss Notice

Latest GrandMA1 & MA2 Updates require new GrandMA WYSIWYG connection driver Ver 1.220

Discussion in 'Technical Support' started by Dino, Mar 1, 2014.

  1. Dino

    Dino Dino Mazza | Product Manager | CAST Software

    Joined:
    Jan 16, 2014
    Messages:
    103
    Likes Received:
    3
    Hi Everyone,


    In the last few weeks, we've received a few cases in Tech Support reporting issues in receiving DMX into WYSIWYG from the GrandMA 1 and GrandMA 2 consoles. And of course everyone is convinced that they've completed all the necessary steps, and verified all configuration, and all looks correct. And I've assisted on few of these cases with customers, and confirmed everything was set up correctly, except one thing...


    With the lastest version of the GrandMA 1 and 2 consoles, a new "GrandMA WYSIWYG connection driver" has been released.


    Anyone running the GrandMA 1 (version 6.8 and greater) or GrandMA 2 (version 2.9 and greater) will also require installing the new GrandMA WYSIWYG connection driver (version 1.220) on the computer running WYSIWYG.


    GMA_WYG_driver.jpg


    If you have installed the latest console software but have not yet updated the connection driver, you will experience the following problem:
    WYSIWYG connects to the console but no DMX is received (as can be seen in the Patch tab), and therefore no beams appears in LIVE mode visualization.


    To download the latest MA software updates and drivers, please visit: http://www.malighting.com/en/support-downloads/software.html


    Hope this helps. Happy Visualizing!
     

Share This Page